*{
  box-sizing: border-box;
-moz-box-sizing: border-box;
}
#homeHeading{
  color: #fff!important;
}
/***acordeon***/
#accordion input {
 display: none;
}
#accordion label {
 
 border-radius: .25em;
 cursor: pointer;
 display: block;
 margin-bottom: .125em;
 padding: .25em 1em;
 z-index: 20;
}
#accordion:hover {
 background-color: rgba(0,46,90,0.15);
 color: #000;
}

#accordion input:checked + label {
 
 border-bottom-right-radius: 0;
 border-bottom-left-radius: 0;

 margin-bottom: 0;
}
#accordion article {
 background: transparent;
 height:0px;
 overflow:hidden;
 z-index:10;
}
#accordion article p ul {
 padding: 1em;
}
#accordion input:checked ~ article {
 border-bottom-left-radius: .25em;
 border-bottom-right-radius: .25em;
 height: auto;
 margin-bottom: .125em;
}

/****Pestañas***/
#container {

}
#container input {
height: 2.5em;
visibility: hidden;

}
#container label {
background-color: rgba(245,95,64,0.05); /* Fondo de las pestañas */
border-radius: .25em .25em 0 0;
color: rgba(0,0,0,0.28);  /* Color del texto de las pestañas */
cursor: pointer;
display: block;
float: left;
font-size: 1em; /* Tamaño del texto de las pestañas */
height: 2.5em;
line-height: 2.5em;
margin-right: .25em;
padding: 0 .5em;
text-align: center;
}
#container input:hover + label {
background-color: rgba(0,46,90,0.45); /* Fondo de las pestañas al pasar el cursor por encima */
color: #fff; /* Color del texto de las pestañas al pasar el cursor por encima */
}
#container input:checked + label {
background-color: rgba(0,46,90,0.15); /* Fondo de las pestañas al presionar */
color: #fff; /* Color de las pestañas al presionar */
position: relative;
border-bottom: 1px solid #fff;
/*z-index: 6;*/
}
#contenido {
/*background-color: rgba(255,45,0,0.06); /* Fondo del contenido */
/*background-image: url(../img/subtle-wood.gif);*/

border-radius: 0 .25em .25em .25em;
min-height: 20em; /* Alto del contenido */
position: relative;

/*z-index: 5;*/
}
#contenido div {
opacity: 0;
padding: 1.5em;
position: absolute;
width: 100%;
/*padding: 4% 25% 25% 0%;*/
text-align: center;

/*z-index: -100;*/
}

#contenido-1 p {
clear: both;
margin-bottom: 1em;
font-size: 14px;
}
#contenido-1 p.left img {
float: left;
margin-right: 1em;
}
#contenido-1 p.last {
margin-bottom: 0;
}


#contenido-2 div{

 width: 100%;
}
#contenido-2 p {
float: left;

}
#contenido-2 p.column-right  {

 padding-top: 4% !important; 

 padding-right: 40% !important;
float: right;
}
#contenido-2 p img {
display: block;
margin: 0 auto 1em auto;
text-align: justify;
}



#contenido-3 p {
clear: both;
margin-bottom: 1em;
font-size: 12px;
}
#contenido-3 p.left img {
float: left;
margin-right: 1em;
}
#contenido-3 p.last {
margin-bottom: 0;
}

#container input#tab-1:checked ~ #contenido #contenido-1,
#container input#tab-2:checked ~ #contenido #contenido-2,
#container input#tab-3:checked ~ #contenido #contenido-3 {
opacity: 1;
z-index: 100;

}
.empresa{
max-width: 50%;
margin-left:  auto;
margin-right: auto;
}
.sect{
padding:0px 0 ;
}
/***Footer***/
   .site-footer{
       background-color: transparent;
       border-top: 1px rgba(231,231,231,1) solid ;
       -webkit-background-size:cover;
       -moz-background-size:cover;
       background-size:cover;
       -o-background-size:cover;
       background-position:top;
       background-image:url(../img/wood-48.jpg)


   }
   p.tex{
       padding-top: 20px;
       font-size: 12px;
       color:rgba(21,0,0,0.86);

   }
    

    
    .main {
      width:90%;
      max-width:1000px;
      margin:20px auto;
      padding-top: 50px;
    }

    .slides {
      width:100%;
    }
    
    .slides img {
      width:100%;
    }
    
    .slidesjs-pagination {
      background:#424242;
      list-style:none;
      overflow:hidden;
    }
    
    .slidesjs-pagination li {
      float:left;
    }
    
    .slidesjs-pagination li a {
      display:block;
      padding:10px 20px;
      color:#fff;
      text-decoration:none;
    }
    
    .slidesjs-pagination li a:hover {
      background:#000;
    }
    
    .slides .active {
      background:#000;
    }
    
    .slidesjs-navigation{
      background:#000;
      color:#fff;
      text-decoration:none;
      display:inline-block;
      padding:13.5px 20px;
      float:right;
    }